.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.040000px;}
._13{margin-left:-3.408000px;}
._3{margin-left:-2.320000px;}
._2{margin-left:-1.280000px;}
._7{width:1.260000px;}
._a{width:3.132000px;}
._12{width:6.432000px;}
._11{width:7.440000px;}
._14{width:8.624000px;}
._6{width:9.864000px;}
._9{width:11.408000px;}
._10{width:12.564001px;}
._4{width:13.795998px;}
._5{width:15.091998px;}
._e{width:17.124001px;}
._f{width:21.388000px;}
._8{width:23.072000px;}
._0{width:24.648000px;}
._b{width:27.968000px;}
._c{width:29.068002px;}
._d{width:30.136007px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y1c{bottom:27.303364px;}
.y25{bottom:43.736778px;}
.y24{bottom:110.369835px;}
.y4{bottom:118.845121px;}
.y23{bottom:122.897261px;}
.y22{bottom:135.424687px;}
.y3{bottom:143.899973px;}
.y21{bottom:147.952113px;}
.y20{bottom:160.479539px;}
.y1f{bottom:173.006965px;}
.y0{bottom:178.274909px;}
.y1b{bottom:296.360353px;}
.y11{bottom:315.602801px;}
.y1a{bottom:315.631710px;}
.y5c{bottom:323.927115px;}
.y10{bottom:334.874158px;}
.y19{bottom:334.903067px;}
.y5b{bottom:338.544051px;}
.y5a{bottom:353.160988px;}
.yf{bottom:354.145515px;}
.y18{bottom:354.174424px;}
.y59{bottom:354.773492px;}
.ye{bottom:373.416872px;}
.y17{bottom:373.431327px;}
.y16{bottom:374.001485px;}
.y58{bottom:374.655160px;}
.y57{bottom:389.272096px;}
.y56{bottom:390.884601px;}
.yd{bottom:392.688229px;}
.y55{bottom:410.766268px;}
.yc{bottom:411.959586px;}
.yb{bottom:412.529744px;}
.y54{bottom:425.383205px;}
.y53{bottom:426.995709px;}
.ya{bottom:431.216488px;}
.y15{bottom:431.230943px;}
.y52{bottom:446.877377px;}
.y9{bottom:450.487845px;}
.y14{bottom:450.502300px;}
.y51{bottom:461.494313px;}
.y50{bottom:463.106818px;}
.y8{bottom:469.759202px;}
.y13{bottom:469.773657px;}
.y4f{bottom:482.988485px;}
.y7{bottom:489.030559px;}
.y12{bottom:489.045014px;}
.y4e{bottom:497.605422px;}
.y6{bottom:508.301916px;}
.y5{bottom:508.872075px;}
.y4d{bottom:512.222358px;}
.y4c{bottom:526.839295px;}
.y4b{bottom:541.456231px;}
.y4a{bottom:543.068736px;}
.y2{bottom:543.634076px;}
.y48{bottom:561.349141px;}
.y47{bottom:575.964471px;}
.y49{bottom:588.967297px;}
.y46{bottom:610.461469px;}
.y1{bottom:613.111502px;}
.y45{bottom:625.078406px;}
.y44{bottom:639.695342px;}
.y43{bottom:641.307847px;}
.y42{bottom:661.189514px;}
.y41{bottom:675.806451px;}
.y40{bottom:690.423387px;}
.y3f{bottom:705.040323px;}
.y3e{bottom:719.657260px;}
.y3d{bottom:721.269764px;}
.y3c{bottom:741.151432px;}
.y3b{bottom:742.763936px;}
.y3a{bottom:762.645604px;}
.y39{bottom:777.262540px;}
.y38{bottom:791.879477px;}
.y37{bottom:806.496413px;}
.y36{bottom:821.113350px;}
.y35{bottom:822.725854px;}
.y6a{bottom:841.290536px;}
.y34{bottom:842.607522px;}
.y69{bottom:855.907472px;}
.y33{bottom:857.224458px;}
.y68{bottom:870.524409px;}
.y32{bottom:871.841395px;}
.y67{bottom:885.141345px;}
.y31{bottom:886.458331px;}
.y66{bottom:899.758282px;}
.y30{bottom:901.075267px;}
.y65{bottom:901.370786px;}
.y2f{bottom:915.692204px;}
.y2e{bottom:917.304708px;}
.y64{bottom:921.252454px;}
.y63{bottom:935.869390px;}
.y2d{bottom:937.186376px;}
.y62{bottom:950.486326px;}
.y2c{bottom:951.803312px;}
.y2b{bottom:953.415817px;}
.y61{bottom:965.103263px;}
.y2a{bottom:973.297484px;}
.y60{bottom:979.720199px;}
.y29{bottom:987.914421px;}
.y28{bottom:989.526925px;}
.y5f{bottom:994.337136px;}
.y5e{bottom:1008.954072px;}
.y27{bottom:1009.408593px;}
.y5d{bottom:1010.566577px;}
.y26{bottom:1011.021097px;}
.y1e{bottom:1072.901764px;}
.y1d{bottom:1309.299111px;}
.h9{height:20.085938px;}
.hb{height:23.433594px;}
.ha{height:23.460938px;}
.h5{height:23.994141px;}
.h7{height:30.128906px;}
.h6{height:30.164062px;}
.h3{height:40.171875px;}
.h4{height:40.218750px;}
.h2{height:66.953125px;}
.h1{height:1147.544344px;}
.h8{height:1263.985162px;}
.h0{height:1352.056179px;}
.w1{width:902.617104px;}
.w0{width:956.000000px;}
.x0{left:26.500324px;}
.x6{left:40.879561px;}
.x7{left:44.427392px;}
.xb{left:51.930999px;}
.x12{left:54.271058px;}
.xd{left:63.420897px;}
.x14{left:76.186023px;}
.x10{left:78.081198px;}
.xa{left:82.027337px;}
.x9{left:86.074659px;}
.x15{left:89.259516px;}
.x13{left:92.495768px;}
.x11{left:95.230923px;}
.xc{left:96.305390px;}
.xf{left:100.007405px;}
.xe{left:103.826664px;}
.x8{left:141.029907px;}
.x1{left:210.274452px;}
.x2{left:223.930952px;}
.x5{left:425.349477px;}
.x18{left:500.077179px;}
.x16{left:546.173289px;}
.x3{left:576.375628px;}
.x4{left:590.032128px;}
.x17{left:598.634294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.184100pt;}
._13{margin-left:-2.829248pt;}
._3{margin-left:-1.926014pt;}
._2{margin-left:-1.062629pt;}
._7{width:1.046025pt;}
._a{width:2.600119pt;}
._12{width:5.339708pt;}
._11{width:6.176528pt;}
._14{width:7.159460pt;}
._6{width:8.188881pt;}
._9{width:9.470677pt;}
._10{width:10.430364pt;}
._4{width:11.453142pt;}
._5{width:12.529053pt;}
._e{width:14.215978pt;}
._f{width:17.755858pt;}
._8{width:19.153879pt;}
._0{width:20.462240pt;}
._b{width:23.218433pt;}
._c{width:24.131631pt;}
._d{width:25.018266pt;}
.fs3{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs2{font-size:29.886427pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:66.414282pt;}
.y1c{bottom:22.666667pt;}
.y25{bottom:36.309333pt;}
.y24{bottom:91.626667pt;}
.y4{bottom:98.662667pt;}
.y23{bottom:102.026667pt;}
.y22{bottom:112.426667pt;}
.y3{bottom:119.462667pt;}
.y21{bottom:122.826667pt;}
.y20{bottom:133.226667pt;}
.y1f{bottom:143.626667pt;}
.y0{bottom:148.000000pt;}
.y1b{bottom:246.032000pt;}
.y11{bottom:262.006667pt;}
.y1a{bottom:262.030667pt;}
.y5c{bottom:268.917333pt;}
.y10{bottom:278.005333pt;}
.y19{bottom:278.029333pt;}
.y5b{bottom:281.052000pt;}
.y5a{bottom:293.186667pt;}
.yf{bottom:294.004000pt;}
.y18{bottom:294.028000pt;}
.y59{bottom:294.525333pt;}
.ye{bottom:310.002667pt;}
.y17{bottom:310.014667pt;}
.y16{bottom:310.488000pt;}
.y58{bottom:311.030667pt;}
.y57{bottom:323.165333pt;}
.y56{bottom:324.504000pt;}
.yd{bottom:326.001333pt;}
.y55{bottom:341.009333pt;}
.yc{bottom:342.000000pt;}
.yb{bottom:342.473333pt;}
.y54{bottom:353.144000pt;}
.y53{bottom:354.482667pt;}
.ya{bottom:357.986667pt;}
.y15{bottom:357.998667pt;}
.y52{bottom:370.988000pt;}
.y9{bottom:373.985333pt;}
.y14{bottom:373.997333pt;}
.y51{bottom:383.122667pt;}
.y50{bottom:384.461333pt;}
.y8{bottom:389.984000pt;}
.y13{bottom:389.996000pt;}
.y4f{bottom:400.966667pt;}
.y7{bottom:405.982667pt;}
.y12{bottom:405.994667pt;}
.y4e{bottom:413.101333pt;}
.y6{bottom:421.981333pt;}
.y5{bottom:422.454667pt;}
.y4d{bottom:425.236000pt;}
.y4c{bottom:437.370667pt;}
.y4b{bottom:449.505333pt;}
.y4a{bottom:450.844000pt;}
.y2{bottom:451.313333pt;}
.y48{bottom:466.020000pt;}
.y47{bottom:478.153333pt;}
.y49{bottom:488.948000pt;}
.y46{bottom:506.792000pt;}
.y1{bottom:508.992000pt;}
.y45{bottom:518.926667pt;}
.y44{bottom:531.061333pt;}
.y43{bottom:532.400000pt;}
.y42{bottom:548.905333pt;}
.y41{bottom:561.040000pt;}
.y40{bottom:573.174667pt;}
.y3f{bottom:585.309333pt;}
.y3e{bottom:597.444000pt;}
.y3d{bottom:598.782667pt;}
.y3c{bottom:615.288000pt;}
.y3b{bottom:616.626667pt;}
.y3a{bottom:633.132000pt;}
.y39{bottom:645.266667pt;}
.y38{bottom:657.401333pt;}
.y37{bottom:669.536000pt;}
.y36{bottom:681.670667pt;}
.y35{bottom:683.009333pt;}
.y6a{bottom:698.421333pt;}
.y34{bottom:699.514667pt;}
.y69{bottom:710.556000pt;}
.y33{bottom:711.649333pt;}
.y68{bottom:722.690667pt;}
.y32{bottom:723.784000pt;}
.y67{bottom:734.825333pt;}
.y31{bottom:735.918667pt;}
.y66{bottom:746.960000pt;}
.y30{bottom:748.053333pt;}
.y65{bottom:748.298667pt;}
.y2f{bottom:760.188000pt;}
.y2e{bottom:761.526667pt;}
.y64{bottom:764.804000pt;}
.y63{bottom:776.938667pt;}
.y2d{bottom:778.032000pt;}
.y62{bottom:789.073333pt;}
.y2c{bottom:790.166667pt;}
.y2b{bottom:791.505333pt;}
.y61{bottom:801.208000pt;}
.y2a{bottom:808.010667pt;}
.y60{bottom:813.342667pt;}
.y29{bottom:820.145333pt;}
.y28{bottom:821.484000pt;}
.y5f{bottom:825.477333pt;}
.y5e{bottom:837.612000pt;}
.y27{bottom:837.989333pt;}
.y5d{bottom:838.950667pt;}
.y26{bottom:839.328000pt;}
.y1e{bottom:890.700000pt;}
.y1d{bottom:1086.952000pt;}
.h9{height:16.674914pt;}
.hb{height:19.454066pt;}
.ha{height:19.476766pt;}
.h5{height:19.919420pt;}
.h7{height:25.012371pt;}
.h6{height:25.041557pt;}
.h3{height:33.349828pt;}
.h4{height:33.388742pt;}
.h2{height:55.583046pt;}
.h1{height:952.666667pt;}
.h8{height:1049.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w0{width:793.650667pt;}
.x0{left:22.000000pt;}
.x6{left:33.937333pt;}
.x7{left:36.882667pt;}
.xb{left:43.112000pt;}
.x12{left:45.054667pt;}
.xd{left:52.650667pt;}
.x14{left:63.248000pt;}
.x10{left:64.821333pt;}
.xa{left:68.097333pt;}
.x9{left:71.457333pt;}
.x15{left:74.101333pt;}
.x13{left:76.788000pt;}
.x11{left:79.058667pt;}
.xc{left:79.950667pt;}
.xf{left:83.024000pt;}
.xe{left:86.194667pt;}
.x8{left:117.080000pt;}
.x1{left:174.565333pt;}
.x2{left:185.902667pt;}
.x5{left:353.116000pt;}
.x18{left:415.153333pt;}
.x16{left:453.421333pt;}
.x3{left:478.494667pt;}
.x4{left:489.832000pt;}
.x17{left:496.973333pt;}
}
